{
  "id": "protostar4x.core.system_generation.stellar_classes",
  "targetPath": "Features/SystemGeneration/Data/stellar_classes.json",
  "registryType": "Protostar4X.Core.Features.SystemGeneration.Data.StellarClassDefinition"
}